
TYPO3.Neos - Bug # 49358

Status: Resolved Priority: Should have
Author: Simon Schaufelberger Category:
Created: 2013-06-23 Assigned To:
Updated: 2013-06-24 Due date:
Subject: remove html code in tooltip
Description

in the installer while creating a backend user, the tooltip for the skip button contains html. that should be removed.

Associated revisions
Revision 8311b038 - 2013-06-23 16:04 - Simon Schaufelberger

[BUGFIX] Remove HTML in tooltip

Change-Id: I726dd617819bc1df2ca164d06397a5e5d7cbdfc0
Fixes: #49358

History
#1 - 2013-06-23 16:05 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21614

#2 - 2013-06-24 08:37 - Simon Schaufelberger
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8311b0387859ea5f7f5a18fec502091c6e468a67.
